/**
 * generated by Xtext 2.15.0
 */
package org.xtext.ungs.drake;

import org.xtext.ungs.drake.DrakeStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class DrakeStandaloneSetup extends DrakeStandaloneSetupGenerated {
  public static void doSetup() {
    new DrakeStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
